@import url(//fonts.googleapis.com/css?family=Montserrat:400,500,700);
.static-slider7 {
  font-family: "Montserrat", sans-serif;
  color: #8d97ad;
  font-weight: 300;
	background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  padding: 0% 0;
}

.static-slider7 h1.title {
  font-size: 100px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 130px;
}

@media (max-width: 767px) {
  .static-slider7 h1.title {
    font-size: 60px;
    line-height: 70px;
    margin-top: 40px;
  }
}

.static-slider7 .btn-danger-gradiant {
  background: #ff4d7e;
  background: -webkit-linear-gradient(legacy-direction(to right), #ff4d7e 0%, #ff6a5b 100%);
  background: -webkit-gradient(linear, left top, right top, from(#ff4d7e), to(#ff6a5b));
  background: -webkit-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
  background: -o-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
  background: linear-gradient(to right, #ff4d7e 0%, #ff6a5b 100%);
}

 .static-slider7 .btn-danger-gradiant:hover {
  background: #ff6a5b;
  background: -webkit-linear-gradient(legacy-direction(to right), #ff6a5b 0%, #ff4d7e 100%);
  background: -webkit-gradient(linear, left top, right top, from(#ff6a5b), to(#ff4d7e));
  background: -webkit-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
  background: -o-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
  background: linear-gradient(to right, #ff6a5b 0%, #ff4d7e 100%);
}

.static-slider7 .btn-md {
    padding: 15px 45px;
    font-size: 16px;
}